.u-section-1 {background-image: none}
.u-section-1 .u-sheet-1 {min-height: 1234px}
.u-section-1 .u-text-1 {margin: 135px auto 0 40px}
.u-section-1 .u-text-2 {font-size: 1.125rem; margin: 40px} 

@media (max-width: 1199px){ .u-section-1 .u-text-1 {width: auto; margin-left: 10px}
.u-section-1 .u-text-2 {margin-left: 10px; margin-right: 10px} }

@media (max-width: 767px){ .u-section-1 .u-text-2 {font-size: 1.25rem} }

@media (max-width: 575px){ .u-section-1 .u-text-1 {margin-left: 0}
.u-section-1 .u-text-2 {margin-left: 0; margin-right: 0} }